/* styles for content tracking control */
/*WRAPPER STYLE*/

.contentTrackingContainer {
	padding-top:20px;
	font-family: "Trebuchet MS", Tahoma, sans-serif;
	color:#fff;
	background-color: #0c619b;
	width:49%;
	float:left;
	padding: 30px 0 50px 0;
}
.contentTrackingContainer p {
	font-size:18px;
}
/*END WRAPPER STYLE*/
.title, .description, .contentTrackingContainer p {
	text-align:center;
	padding: 0 10px;
	color:#fff;
}
.title {
	font-size: 24px;
	padding-top: 10px;
}
.OrganizationContainer {
	clear: both;
}
.nameContainer, .emailContainer, .OrganizationContainer {
	padding:0 15px; 
}
.firstname, .lastname, .email-label, .submit, .organization-label {
	text-transform: uppercase;
	padding-top:15px;
	font-size: 20px;
	
}
.email-input input, .organization-input input {
	width: 100%;
	height: 40px;
	background-color: #fff !important;
	border: 0px solid #e22225;
}
.submit {
	text-align: center;
}

.submit {
	padding: 15px 0 0 0;
}
.submit input {
	padding: 10px 50px;
	background-color: #fff;
	color: #e22225;
	border:0px;
}
.submit input:hover {
	background-color: #5d5d5f;
	color:#fff;
}
.firstname {
	float: left;
	width: 49%;
	margin-right:2%;
}
.lastname {
	float: left;
	width: 49%;
}

.firstname input, .lastname input {
	width: 100%;
	height: 40px;
	background-color: #fff !important;
	border: 0px solid #e22225;
}

.register-note a {
	color: #fff;
}
.register-note a:hover {
	color: #5d5d5f;
}
.contentTrackingContainer {
		min-height: 485px;
	}
/*MOBILE - MEDIA QUERIES*/
@media (max-width:720px) {
	#customControlContainer {
		min-width: 100%;
		margin-left: 0px;
	}
	.LoginFormContainer, .contentTrackingContainer {
		width:100% !important;
		margin-bottom:10px;
	}
}
@media (max-width:480px) {
	.firstname, .lastname {
		width:100%!important;
	}
}
